/* Styles for Standard Template with Layout Tables */
/* ++++++++++++++++++++++++++++++ */
/* +++++++++++ general ++++++++++++ */
/* ++++++++++++++++++++++++++++++ */
* {
 margin: 0;
 padding: 0;
}
BODY {
 font-family: 'Open Sans', Arial, Helvetica, sans-serif;
 font-size: 0.75em;
 background-color: #FFFFFF;
 color: #000;
 padding-top: 15px;
}
#layout {
 margin: 0px auto;
 max-width: 980px;
 border: 0;
 /*border-collapse: collapse;*/
}
HR {
 background-color: #999999;
 color: #999999;
 height: 1px;
 border: none;
 text-align: left;
 margin-left: 0;
 margin-top: 10px;
 margin-bottom: 10px;
}
#adresse {
 text-align: right;
 font-size: 0.8em;
 line-height: ;
 font-weight: normal;
 color: #5E5A5A;
}
#adresse A {
 color: #CD0017;
}
/* Sprungmarken verstecken */
.skiplink {
 position: absolute;
 left: -1000px;
 top: -1000px;
 width: 0px;
 height: 0px;
 overflow: hidden;
 display: inline;
}
/* ++++++++++++++++++++++++++++++ */
/* +++++++++ logo/header +++++++++++ */
/* ++++++++++++++++++++++++++++++ */
#logo {
 padding: 5px;
 padding-bottom: 10px;
 background-color: #FEFEFE;
 background-image: url(/bilder/baumgartner_logo_300.png);
 background-repeat: no-repeat;
 font-weight: bold;
 height: 128px;
 /*color: transparent;*/
 border-bottom: 5px solid #355D00;
}
DIV.Bild {
 float: left;
 height: 300px;
 padding-right: 10px;
}
DIV.Bild IMG {
 border: 1px solid #839187;
}
DIV.Text {
 font-size: 0.85em;
 padding-left: 10px;
 padding-bottom: 13px;
 padding-right: 20px;
 color: #505350;
 line-height: 1.4;
}
#edit {
 color:000000;
 font-size: 0.7em;
 float: right;
 clear: none;
 text-decoration: none;
 background-color: lightblue;
}
#service {
 background-color: #F7F7F6;
 padding: 5px 17px 5px 5px;
 text-align: right;
 font-size: 0.8em;
 height: 50px;
 border-top: 1px dotted #999999;
 border-bottom: 1px dotted #999999;
}
#service DIV.anz {
 font-size: 0.7em;
 color: black;
}
#service A {
 text-decoration: none;
 color: #F6F5F5;
 margin-left: 14px;
 line-height: 4.8;
 background-color: #396400;
 padding: 7px 8px 8px;
 /*+border-radius: 4px;*/
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 -khtml-border-radius: 4px;
 border-radius: 4px;
}
#service A:hover {
 /*text-decoration: underline;*/
 background-color: #354F35;
}
#service IMG {
 text-decoration: none;
}
#input {
 border: 1px solid #DDDDDD;
}
#warnung {
 color: red;
 font-size: 0.9em;
}
#bestellkopf {
 background-color: #726D6D;
 color: #FFFFFF;
 font-size: 0.8em;
 /*width: 18%;*/
 padding: 1px;
 padding-left: 0px;
 border-top: 10px;
}
#bestellkopf DIV.preis {
 text-align: right;
}
#bestellartikel {
 font-size: 0.8em;
 color: #000000;
 padding: 1px;
 padding-left: 1px;
}
#bestellartikel DIV.name {
 font-weight: bold;
 width: 200px;
}
#bestellartikel DIV.gesamt {
 text-align: right;
 padding-top: 10px;
 font-weight: bold;
}
#bestellartikel DIV.versandkosten {
 text-align: right;
 padding-top: 10px;
}
#bestellwarnung {
 font-size: 0.8em;
 color: red;
 padding: 1px;
 padding-left: 3px;
}
#bestellpreis {
 text-align: right;
 font-size: 0.8em;
 color: #000000;
 padding: 1px;
 padding-left: 3px;
}
#bestellanzahl {
 border: 1px solid #979292;
 width: 26px;
 text-align: right;
 padding: 4px;
 background-color: #E4E2E2;
}
#bestellsubmit {
 /*font-size:1 em;*/
 padding: 6px;
 margin: 0px 0px 0px 9px;
 border-style: solid;
 border-color: #555555;
 border-width: 1px;
 border-radius: 3px;
 background-color: #355E00;
 color: #F2F3F2;
}
#bestellsubmit:hover {
 background-color: #354F35;
}
#bestellinie {
 font-size: 1px;
 height: 2px;
 padding: 0px;
 margin: 0px;
 border: 0px;
}
#bestellinie HR {
 border: 0px;
 padding: 0px;
 margin: 0px;
}
#editkopf {
 font-size: 0.8em;
 color: #000000;
 padding: 1px;
 padding-left: 3px;
 vertical-align: top;
}
#editkopf INPUT {
 font-size: 1.0em;
 color: #252222;
 padding: 2px 1px;
 padding-left: 3px;
 vertical-align: top;
 background-color: #F0EFEF;
 border: 1px solid #7F7A7A;
}
#editfeld {
 font-size: 0.7em;
}
#edittextarea {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 0.7em;
}
/* ++++++++++++++++++++++++++++++ */
/* +++++++++++  menu +++++++++++++ */
/* ++++++++++++++++++++++++++++++ */
#menu {
 margin: 0;
 padding: 0 0 19px 0;
 vertical-align: top;
 background-color: #FFFFFF;
 font-size: 0.90em;
 padding-top: 2px;
 padding-left: 4px;
 height: ;
 width: 240px;
}
#menu_1 {
 margin: 0;
 padding: 0;
 padding-top: 0px;
 width: 100%;
 font-weight: bold;
 border-bottom: 1px dotted #999999;
}
#menu_1 A {
 color: #345D00;
 text-decoration: none;
 display: block;
 background-color: #FFFFFF;
 padding: 6px 3px;
 font-size: 1.1em;
 /*font-weight: normal;*/
}
#menu_1 A:hover {
 /*text-decoration: underline;*/
 background-color: #F7F7F6;
}
#menu_2 {
 margin: 0;
 padding: 0 0 2px 0;
 padding-left: 4px;
 padding-top: 4px;
 font-size: 1.05em;
 border-bottom: 1px dotted #999999;
 /*background-color: #D70118;*/
 border-right: 15px solid #CA001B;
}
#menu_2 A {
 color: #CA001B;
 text-decoration: none;
 display: block;
 margin-left: 9px;
}
#menu_2 A:hover {
 text-decoration: underline;
}
#menu_3_box {
 /*height: 150px;*/
 max-height: 298px;
 width: 240px;
 overflow: auto;
 border-bottom: 1px solid #C2C3C8;
 /*border-top: 1px solid #C9C5C5;*/
 padding-top: 4px;
 padding-bottom: 4px;
}
#menu_3 {
 margin: 0 0 0 0px;
 padding: 0;
 padding-left: 0px;
 padding-top: 4px;
 font-size: 0.9em;
 border-bottom: 1px dotted #A7A4A4;
 background-color: #F7F7F6;
}
#menu_3 A {
 color: #050505;
 text-decoration: none;
 display: block;
 margin-bottom: 1px;
 margin-top: 0px;
 margin-left: 13px;
 /*border-bottom: 1px solid #DAD2D2;*/
 background-color: ;
}
#menu_3 A:hover {
 /*text-decoration: underline;*/
 color: #C8021C;
}
/*  MENU 1, level 1, normal state (NO) */
#menu_1 DIV.menu1-level1-no {
 border-bottom: 1px dotted #999999;
 /* font-size: 0.90em; */
 padding-top: 5px;
 padding-left: 2px;
}
/*  MENU 1, level 1, active state (ACT) */
#menu_1 DIV.menu1-level1-act {
 border-bottom: 1px solid #999999;
 font-weight: bold;
 /* font-size: 0.90em; */
 padding-top: 5px;
 padding-left: 2px;
 background-color: #EEEEEE;
 color: black;
}
/*  MENU 1, level 1, current menu item  (CUR) */
#menu_1 DIV.menu1-level1-cur {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 2px;
 background-color: #EEEEEE;
}
/*  MENU 1, level 1, spacer menu item  (SPC) */
#menu_1 DIV.menu1-level1-spc {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 2, normal state (NO) */
#menu_1 DIV.menu1-level2-no {
 font-weight: normal;
 /* font-size: 0.90em;*/
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 2, active state (ACT) */
#menu_1 DIV.menu1-level2-act {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 2, current menu item  (CUR) */
#menu_1 DIV.menu1-level2-cur {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 2, spacer menu item  (SPC) */
#menu_1 DIV.menu1-level2-spc {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 3, normal state (NO) */
#menu_1 DIV.menu1-level3-no {
 font-weight: normal;
 /* font-size: 0.90em; */
 padding-top: 5px;
 padding-left: 6px;
}
/*  MENU 1, level 3, active state (ACT) */
#menu_1 DIV.menu1-level3-act {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 6px;
}
/*  MENU 1, level 3, current menu item  (CUR) */
#menu_1 DIV.menu1-level3-cur {
 /*  font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 6px;
}
/*  MENU 1, level 3, spacer menu item  (SPC) */
#menu_1 DIV.menu1-level3-spc {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 4px;
}
/*  MENU 1, level 4, normal state (NO) */
#menu_1 DIV.menu1-level4-no {
 font-weight: normal;
 /* font-size: 0.90em; */
 padding-top: 5px;
 padding-left: 8px;
}
/*  MENU 1, level 4, active state (ACT) */
#menu_1 DIV.menu1-level4-act {
 /* font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 8px;
}
/*  MENU 1, level 4, current menu item  (CUR) */
#menu_1 DIV.menu1-level4-cur {
 /*  font-size: 0.90em; */
 font-weight: bold;
 padding-top: 5px;
 padding-left: 8px;
}
SPAN.hiddendot {
 position: absolute;
 left: -1000px;
 top: -1000px;
 width: 0px;
 height: 0px;
 overflow: hidden;
 display: inline;
}
DFN {
 position: absolute;
 left: -1000px;
 top: -1000px;
 width: 0px;
 height: 0px;
 overflow: hidden;
 display: inline;
}
/* ++++++++++++++++++++++++++++++ */
/* +++++++++++ content ++++++++++++ */
/* ++++++++++++++++++++++++++++++ */
/* Header */
#content H1 {
 font-size: 2.1em;
 margin-top: 3px;
 margin-bottom: 21px;
 padding-left: 0px;
 padding-top: 20px;
 padding-bottom: 5px;
 font-weight: normal;
 color: #355F00;
 /*background-color: #8E9CB0;*/
 border-bottom: 1px dotted #9C9696;
 margin-right: 25px;
}
#content H2,
#content H3,
#content H4,
#content H5,
#content H6 {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 1.0em;
 font-weight: bold;
 padding-top: 5px;
 padding-bottom: 5px;
}
#content H1 A,
#content H2 A,
#content H3 A,
#content H4 A,
#content H5 A,
#content H6 A {
 text-decoration: none;
 color: black;
}
#content H1 A:hover,
#content H1 A:hover,
#content H2 A:hover,
#content H3 A:hover,
#content H4 A:hover,
#content H5 A:hover,
#content H6 A:hover {
 text-decoration: underline;
}
#content {
 background-color: #FCFCFC;
 color: #000;
 vertical-align: top;
 padding: 5px 5px 37px 5px;
 padding-left: 20px;
 border-left: 1px dotted #8E8888;
 border-bottom: 1px solid #A09F9F;
 /*border-right: 1px solid #877E7E;*/
 height: ;
 width: 720px;
}
#content A {
 color: navy;
 text-decoration: none;
}
#content A:hover {
 color: navy;
 text-decoration: underline;
}
#content P {
 padding: 2.5px 0px 2.5px 0px;
}
#content HR {
 background-color: #999999;
 color: #999999;
 height: 1px;
 border: none;
 margin-left: 0;
 text-align: left;
}
#content TABLE {
 height: ;
 width: 98%;
 border: 1px dotted #B1A0A0;
}
#content TABLE TR {
 /*background-color: #D7D5D5;*/
}
#content TABLE TR TD {
 padding-bottom: 6px;
 padding-top: 8px;
 padding-right: 4px;
 /*border-bottom: 1px solid #928F8F;*/
 padding-left: 7px;
}
/******************************/
/* Flexible Content Elements */
/*****************************/
.fce-prof {
 background-color: white;
}
.fce-prof-header {
 margin-top: 3px;
 margin-bottom: 3px;
 padding-left: 20px;
 padding-top: 2px;
 padding-bottom: 5px;
 background-image: url(http://webserver.fh-weihenstephan.de/fileadmin/main/image/stdheader1.gif);
 background-repeat: no-repeat;
 background-position: 0px 5px;
}
.fce-prof-image IMG {
 background-color: red;
 float: left;
 margin-bottom: 10px;
}
.fce-prof-table {
 float: left;
 border: 0;
}
.fce-prof-table TR TD {
 border: 0;
 padding-top: 0px;
 padding-left: 2px;
 vertical-align: top;
}
.fce-prof-table TD.td-arrow {
 border: 0;
 vertical-align: top;
 padding-left: 15px;
 padding-top: 3px;
 background-image: url(http://webserver.fh-weihenstephan.de/fileadmin/main/image/pfeil-rechts-grau.gif);
 width: 12px;
 height: 6px;
 background-repeat: no-repeat;
 background-position: 5px 5px;
}
.fce-contact-table {
 border: 0;
}
.fce-contact-table TR TD {
 border: 0;
 padding-top: 0px;
 padding-left: 2px;
 vertical-align: top;
}
.fce-contact-table TD.fce-contact-td1 {
 font-weight: bold;
 border: 0;
 vertical-align: top;
 padding-left: 15px;
 padding-top: 0px;
 background-image: url(http://webserver.fh-weihenstephan.de/fileadmin/main/image/stdheader2.gif);
 width: 12px;
 height: 6px;
 background-repeat: no-repeat;
 background-position: 5px 5px;
}
/* +++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Extension: CSS styled content (css_styled_content) +++ */
/* +++++++++++++++++++++++++++++++++++++++++++ */
/******************/
/*   Headers, plain   */
/******************/
/* Subheader, specific */
/* Subheader, specific */
DIV.csc-subheader-0 {
 padding-left: 20px;
 padding-bottom: 5px;
 margin: 0px;
}
/*******************/
/*    RTE / Bodytext:    */
/*******************/
/* 
#content P.bodytext { font-size: 11px; color: #000000; }
#content P.bodytext A { font-weight: bold; }
*/
/* RTE / Bulletlists */
#content UL {
 padding-left: 30px;
 list-style-image: url(http://webserver.fh-weihenstephan.de/fileadmin/main/image/bullet-0.gif);
}
/*
#content UL UL LI { font-size: 10px; }
*/
#content OL {
 padding-left: 30px;
 margin-top: 0px;
}
#content LI {
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 2px;
}
/* RTE / Table styling */
TABLE.contenttable {
 border-style: solid;
 border-color: #999999;
 border-width: 1px;
 border-collapse: collapse;
 /* 
 font-size: 14px;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 */
 margin: 10px 0px 10px 0px;
 width: 100%;
}
TABLE.contenttable TR TD {
 border-style: solid;
 border-color: #999999;
 border-width: 1px;
 border-collapse: collapse;
 padding: 5px 5px 5px 5px;
 vertical-align: top;
}
/* 
TABLE.contenttable TR TD P.bodytext { font-size: 10px; }
TABLE.contenttable TR { background-color: #EDEBF1; }
*/
TABLE.contenttable OL UL {
 padding-left: 30px;
}
TABLE.table-redbackground {
 background: red none;
}
TABLE.tabelle_rahmen_sichtbar {
 border-style: solid;
 border-color: #999999;
 border-width: 1px;
 border-collapse: collapse;
 /* 
 font-size: 14px;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 */
 margin: 10px 0px 10px 0px;
 width: 100%;
}
TABLE.tabelle_rahmen_unsichtbar {
 border: 0;
 border-collapse: collapse;
 /* 
 font-size: 14px;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 */
 margin: 10px 0px 10px 0px;
 width: 100%;
}
/***************/
/*    Bulletlists     */
/***************/
/* Bulletlists, general */
#content UL.csc-bulletlist {
 padding-left: 30px;
 padding-bottom: 10px;
 /* font-size: 10px; */
}
/* Bulletlists, specifically */
#content UL.csc-bulletlist-0 {
 list-style-image: url(http://webserver.fh-weihenstephan.de/fileadmin/main/image/bullet-0.gif);
}
#content UL.csc-bulletlist-1 {
 list-style-image: url(fileadmin/main/image/bullet-0.gif);
}
#content UL.csc-bulletlist-2 {
 list-style-image: url(../main/image/bullet-0.gif);
}
#content UL.csc-bulletlist-3 {
 list-style-image: url(image/bullet-0.gif);
}
/*
#content UL.csc-bulletlist-0 { color: #000000; }
#content UL.csc-bulletlist-1 { color: #186900; list-style-type : decimal; }
#content UL.csc-bulletlist-2 { color: #10007B; list-style-position : inside; }
#content UL.csc-bulletlist-3 { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }
*/
/************************/
/*       Filelinks, generally     */
/************************/
TABLE.csc-uploads {
 border: 0px;
}
TABLE.csc-uploads TR TD P {
 background-color: transparent;
 /* font-size: 12px; */
}
TABLE.csc-uploads TR TD {
 vertical-align: top;
}
TABLE.csc-uploads TR.tr-even {
 background-color: #EDEBF1;
}
TABLE.csc-uploads TR.tr-odd {
 background-color: #D8D7DC;
}
TABLE.csc-uploads TR TD.csc-uploads-icon {
 padding-left: 6px;
 padding-right: 6px;
 width: 1%;
 text-align: center;
 vertical-align: middle;
}
TABLE.csc-uploads TR TD.csc-uploads-fileName {
 width: 80%;
 padding-left: 5px;
}
TABLE.csc-uploads TR TD.csc-uploads-fileName P A {
 font-weight: bold;
}
TABLE.csc-uploads TR TD.csc-uploads-fileName P.csc-uploads-description {
 font-style: italic;
}
TABLE.csc-uploads TR TD.csc-uploads-fileSize {
 white-space: nowrap;
 padding-left: 6px;
 padding-right: 6px;
}
/* Filelinks, specifically */
TABLE.csc-uploads-1 {
 border-color: #186900;
}
TABLE.csc-uploads-2 {
 border-color: #10007B;
}
TABLE.csc-uploads-3 {
 border-color: #8A0020;
}
TABLE.csc-uploads-3 TR TD {
 vertical-align: middle;
}
TABLE.csc-uploads-3 TR.tr-even TD.csc-uploads-icon IMG {
 border: 2px solid #333333;
}
TABLE.csc-uploads-3 TR.tr-odd TD.csc-uploads-icon IMG {
 border: 2px solid #333333;
}
/**********/
/*  Images */
/**********/
/* Images / Captions */
P.csc-caption {
 /* font-size: 10px; */
 font-style: italic;
}
/* Images / Tables / Floating text */
TABLE.imgtext-table {
 border: 0px;
}
/* Images / Tables / Wrapped text */
/* When "Text w/Image" elements are wrapping the text into a table the top-margin of Hx elements should be transferred to the wrapping table instead. This is done here: */
TABLE.imgtext-nowrap {
 border: 0px;
}
TABLE.imgtext-nowrap H1,
TABLE.imgtext-nowrap H2,
TABLE.imgtext-nowrap H3,
TABLE.imgtext-nowrap H4,
TABLE.imgtext-nowrap H5 {
 margin-top: 0px;
}
/**********************************************/
/* default styles for extension "tx_croncssstyledimgtext" */
/**********************************************/
/* css-styled-imgtext
 */
/*
  Licensed under the GPL, see http://www.gnu.org/copyleft/gpl.html
  (c) the TYPO3 content rendering group
  (c) Ernesto Baschny (ernst@cron-it.de)
*/
/* Captions */
P.csc-caption {
 margin: 0;
}
P.csc-caption {
 font-size: 80%;
 /* Customize me */
}
DIV.csi-caption-c .csi-caption {
 text-align: center;
}
DIV.csi-caption-r .csi-caption {
 text-align: right;
}
DIV.csi-caption-l .csi-caption {
 text-align: left;
}
/* Needed for noRows setting */
DIV.csi-textpic DIV.csi-imagecolumn {
 float: left;
 display: inline;
}
/* Border just around the image */
DIV.csi-border DIV.csi-imagewrap .csi-image IMG {
 border: 2px solid black;
 padding: 0px 0px;
}
DIV.csi-imagewrap {
 padding: 0;
}
DIV.csi-textpic IMG {
 border: none;
}
/* DIV: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DIV.csi-image {
 float: left;
}
/* UL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap UL {
 list-style: none;
 margin: 0;
 padding: 0;
}
DIV.csi-textpic DIV.csi-imagewrap UL LI {
 float: left;
 margin: 0;
 padding: 0;
}
/* DL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image {
 float: left;
}
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DT {
 float: none;
}
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD {
 float: none;
}
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD IMG {
 border: none;
}
/* FE-Editing Icons */
DL.csi-image {
 margin: 0;
}
DL.csi-image DT {
 margin: 0;
 display: inline;
}
DL.csi-image DD {
 margin: 0;
}
/* Clearer */
DIV.csi-clear {
 clear: both;
}
/* Margins around images: */
/* Pictures on left, add padding on right */
DIV.csi-left DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left DIV.csi-imagewrap .csi-image {
 display: inline;
 /* IE fix for double-margin bug */
 margin-right: 10px;
}
/* Pictures on right, add padding on left */
DIV.csi-right DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right DIV.csi-imagewrap .csi-image {
 display: inline;
 /* IE fix for double-margin bug */
 margin-left: 10px;
}
/* Pictures centered, add padding left and right */
DIV.csi-center DIV.csi-imagewrap .csi-image {
 display: inline;
 /* IE fix for double-margin bug */
 margin-left: 5px;
 margin-right: 5px;
}
DIV.csi-textpic DIV.csi-imagewrap .csi-image .csi-caption {
 margin: 0;
}
DIV.csi-textpic DIV.csi-imagewrap .csi-image IMG {
 margin: 0;
}
/* Space below each image (also in-between rows) */
DIV.csi-textpic DIV.csi-imagewrap .csi-image {
 margin-bottom: 5px;
}
DIV.csi-equalheight DIV.csi-imagerow {
 margin-bottom: 5px;
 display: block;
}
/* Positioning of images: */
/* Above */
DIV.csi-above DIV.csi-text {
 clear: both;
}
/* Center (above or below) */
DIV.csi-center {
 text-align: center;
 /* IE-hack */
}
DIV.csi-center DIV.csi-imagewrap {
 margin: 0 auto;
}
DIV.csi-center DIV.csi-imagewrap .csi-image {
 text-align: left;
 /* Remove IE-hack */
}
DIV.csi-center DIV.csi-text {
 text-align: left;
 /* Remove IE-hack */
}
/* Right (above or below) */
DIV.csi-right DIV.csi-imagewrap {
 float: right;
}
DIV.csi-right DIV.csi-text {
 clear: right;
}
/* Left (above or below) */
DIV.csi-left DIV.csi-imagewrap {
 float: left;
}
DIV.csi-left DIV.csi-text {
 clear: left;
}
/* Left (in text) */
DIV.csi-intext-left DIV.csi-imagewrap {
 float: left;
}
/* Right (in text) */
DIV.csi-intext-right DIV.csi-imagewrap {
 float: right;
}
/* Right (in text, no wrap around) */
DIV.csi-intext-right-nowrap DIV.csi-imagewrap {
 float: right;
 clear: both;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* HTML DIV.csi-intext-right-nowrap .csi-text {
 height: 1%;
}
/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
DIV.csi-intext-left-nowrap DIV.csi-imagewrap {
 float: left;
 clear: both;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* HTML DIV.csi-intext-left-nowrap .csi-text {
 height: 1%;
}
/* End hide from IE5/mac */
/* ++++++++++++++++++++++++++++++ */
/* +++++++++++ footer +++++++++++++ */
/* ++++++++++++++++++++++++++++++ */
#footer {
 background-color: #396400;
 color: #E0DFDF;
 padding-top: 10px;
 padding-bottom: 15px;
 padding-right: 22px;
 text-align: right;
 font-size: 0.7em;
}
#footer A {
 color: #EBEBEB;
 text-decoration: none;
}
#footer A:hover {
 color: #000000;
 text-decoration: underline;
}
/* Stop floating */
.breaker {
 clear: both;
}
@media (max-width: 870px) {
 #bestellsubmit {
  /*font-size:1 em;*/
  margin: 0px 0px 0px 9px;
 }
 #content TABLE TR TD {
  padding-bottom: 6px;
  padding-top: 8px;
  padding-right: 0px;
  padding-left: 2px;
 }
 #menu {
  width: 180px;
 }
 #menu_3_box {
  /*height: 150px;*/
  max-height: 298px;
  width: 183px;
 }
 #service A {
  text-decoration: none;
  color: #F6F5F5;
  margin-left: 5px;
  line-height: 4.8;
  background-color: #396400;
  padding: 7px 10px 8px 4px;
  /*+border-radius: 4px;*/
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
 }
}
